.featureblocks {  font-family: Tahoma, Helvetica, Arial, Verdana; font-size: 11px; font-weight: normal; color: #6F9E66; line-height: 16px}

.footer {  font-family: Tahoma, Helvetica, Arial, Verdana; font-size: 9px; font-weight: normal; color: #CCCCCC; padding-top: 4px; padding-right: 4px; padding-bottom: 4px; padding-left: 4px; border-color: black #CCCCCC #CCCCCC black; border-style: double; border-top-width: 0px; border-right-width: 3px; border-bottom-width: 4px; border-left-width: 0px}

.mainbdr {  border-color: #FFFFFF #CCCCCC #CCCCCC #FFFFFF; border-style: double; border-top-width: 0px; border-right-width: 3px; border-bottom-width: 0px; border-left-width: 0px}

.featurebdrbot {  border: #CCCCCC; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px}

.topmenu a {font-family: Tahoma, Helvetica, Arial, Verdana; font-size: 11px; font-weight: bold }

.topmenu a:link {
     color: #666666;
     text-decoration: none;
     }

.topmenu a:visited {
     color: #666666;
     text-decoration: none;
     }

.topmenu a:hover {
     color: #217AFF;
     text-decoration: underline;
     }

.topmenu a:active {
     color: #339900;
     text-decoration: none;
     }

.topchar {font-family: Tahoma, Helvetica, Arial, Verdana; font-size: 11px; font-weight: normal ; color: #217AFF}.newsitems {  font-family: Tahoma, Helvetica, Arial, Verdana; font-size: 11px; font-weight: normal}
.textpara1 {  font-family: Tahoma, Helvetica, Arial, Verdana; font-size: 11px; font-weight: normal; color: #7E8AA7; text-align: justify; padding-top: 6px; padding-right: 0px; padding-bottom: 12px; padding-left: 0px}
.plaintext {  font-family: Tahoma, Helvetica, Arial, Verdana; font-size: 11px; font-weight: normal}
.tablehdrs {
	font-family: Trebuchet MS, Tahoma, Arial;
	font-size: 17px;
	font-weight: bold;
	letter-spacing: -.5px;
}
.bgone {
	background-image: url(images/bgone.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.bgtwo {
	background-image: url(images/bgtwo.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.bgthree {

	background-image: url(images/bgthree.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.bgfour {


	background-image: url(images/bgfour.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
